Gisaf - Task #6069

wwtp output and flow component - output
22/06/2018 10:39 - Jeanne Latusek

Status: Resolved
Priority: Normal
Assignee: Philippe May
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

22/06/2018

100%
0.00 hour
0.00 hour

Description

Create a new category for the end use/output of the wwtp with different types of end use and the location

id location end use
1 Arati  Irrigation

Create a flow from component to output.

History

#1 - 22/06/2018 15:15 - Philippe May

- Status changed from New to Resolved

#2 - 22/06/2018 15:15 - Philippe May
- % Done changed from 0 to 100

13/03/2024

1/1
